/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body {font:14px/25px Arial, Helvetica, sans-serif;color:#000000;min-width:960px;background:#000000}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {width:100%; background:url(https://9db12c.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/main.jpg) center 0 repeat; border-top:#000000 5px solid}
/***********************************************************************/
a {text-decoration:none; cursor:pointer}
a:hover {text-decoration:none}

a.button {background:#b9040d; font-size:14px; line-height:20px; color:#fff; display:inline-block; padding:6px 20px 5px 20px; border-radius:5px; box-shadow:0 1px 1px #fff}
a.button:hover {background:#131313}

a.link {text-decoration:none; cursor:pointer; color:#44a7bb}
a.link:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.font-3 {font-size:17px; line-height:33px; color:#292929}

h2 {font-size:34px; line-height:45px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; letter-spacing:1px}
h3 {font-size:24px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; padding-left:-10px;}
h3 strong {font-weight:normal; display:block; margin-top:-5px}
h4 {font-size:16px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; padding-left:-10px;}
h4 strong {font-weight:bold; display:block; margin-top:-5px}

ul {margin:0; padding:0;list-style-image:none}
ul.list-1 li {padding:10px 0 0 17px; line-height:25px; background:url(https://9daf1e.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/marker.gif) 0 20px no-repeat}
ul.list-1 li a {font-size:14px; color:#000; line-height:25px}
ul.list-1 li a:hover {color:#44a7bb}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
.fleft {float:left}
.fright {float:right}
.img-indent {float:left; margin:7px 0 0 0}	
.img-indent-2 {float:left; margin:4px 26px 0 0}	
.last {margin-right:0 !important}
.img-radius {border-radius:4px}

.box-shadow {box-shadow:0 1px 1px #000}

.top-1 {margin-top:1px}
.top-2 {margin-top:43px}
.top-3 {margin-top:33px}
.top-4 {margin-top:0}
.top-5 {margin-top:0}

.left-1 {margin-left:13px}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important}
.bot-1 {margin-bottom:0}
.bot-2 {margin-bottom:0}

.pad-0 {padding:22px 26px 23px 26px}
.pad-1 {padding:20px 26px 23px 26px}
.pad-2 {padding:-10px 26px}
.pad-3 {padding:37px 26px 30px 26px}

.p0 {padding-bottom:-10px}
.p1 {padding-bottom:25px}
.p2 {padding:12px 12px 0 12px; width:700px;}
.p3 {padding-bottom:17px}
.p4 {padding-bottom:18px !important; font-weight:bold;}
.p5 {padding-bottom:14px;}
.p6 {padding-bottom:10px;}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101}

h1 {margin:27px 0 0 18px; display:inline-block; z-index:100}

.form-search {float:right; margin:40px 10px 0 10px; border:#d9d9db 1px solid; background:#fff; border-radius:4px;}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#d2d2d2;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(https://484216.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(https://484216.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/search-button.png) right 0 no-repeat}

.home-icons {color:Red; text-align:right; margin:-55px 0 10px 0; }
/*.home-icons span {display:inline-block; font-size:63px; line-height:17px; color:#000000; font-weight:bold; margin:60px 39px 0 0;}
.home-icons a {display:inline-block; width:23px; height:23px; float:right}
.home-icons a:hover {background-color:Red}*/

.social-icons {overflow:hidden; text-align:right; padding:20px 30px 13px 0}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(https://240377.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/icon-1.png) 0 0 no-repeat}
.icon-2 {background:url(https://69c559.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/icon-2.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(https://90f4a3.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/icon-3.png) 0 0 no-repeat; margin-left:7px}
.social-icons a:hover {background-color:#000}

nav {z-index:100; border-radius:3px; background:#ebebec; margin:15px 6px 0 6px; padding:4px}
nav>div {background:url(https://3235dc.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/nav.jpg) 0 0 repeat-x #ffffff; border-radius:15px 8px 8px 12px}
ul.menu {margin:0 1px 0 0;  border-right:#ffffff 1px solid; display:inline-block; float:left}
ul.menu li {float:left; line-height:17px; margin:0 0 0 0; background:url(https://1ec007.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/transp.png) 0 0 repeat; border-right:#ffffff 1px solid; border-left:#ffffff 1px solid}
ul.menu li a {font-size:13px; line-height:17px; color:#ffffff; font-weight:bold; display:block; padding:23px 18px 24px 18px}
ul.menu li.home-page {display:inline-block; background:url(https://1ec007.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/transp.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important}
ul.menu li:hover , ul.menu li.current {background:url(https://a6d168.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/current.jpg) 0 0 repeat-x #000000; border-right:#000000 1px solid; border-left:#000000 1px solid}
ul.menu li.home-page a {padding:21px 22px 24px 23px !important}
ul.menu li.home-page span {background:url(https://79c14e.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/home-page-img.png) 0 0 no-repeat; width:19px; height:19px; display:block}

/*********************************content*************************************/
#content {width:100%; margin:0 auto}

.border-1 {background:url(https://ac5c82.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/border-1.gif) 0 bottom repeat-x}

.line-1 {background:url(https://519bc2.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px}
.img-border {border:#ebebec 4px solid; border-radius:12px}

.block-1>div {float:left; width:278px; margin-right:27px}
.block-1>div h3 {margin-bottom:16px}
.block-1>div img {margin-bottom:12px}
.block-1>div a.button {margin:18px 0 0 0}

.aside {background:#f9f9fb; width:100%; padding:33px 0 60px 0}

.block-2>div {float:left; width:560px; margin-right:40px}

.block-3>div {float:left; width:278px; margin-right:27px; padding:37px 0 40px 0}

.box-1 {overflow:hidden; padding-bottom:20px;}
.box-1>span {display:inline-block; width:75px; font-size:24px; line-height:25px; color:#44a7bb; font-weight:bold; float:left}
.block-14>div {float:left;padding-left:80px; width:208px; margin-right:18px}
.block-14>div img {margin-bottom:18px}
.block-4>div {float:left; width:208px; margin-right:18px}
.block-4>div img {margin-bottom:18px}
.block-55 {float:right; width:270px; margin-left:10px}
.block-5 {float:right; width:250px; margin-left:6px}
.block-6 {float:left; width:600px; text-align:justify;}
.block-66 {float:left; width:560px; text-align:justify;}
.block-7 {float:left; width:275px; margin-right:30px}

.block-8>div {float:left; width:278px; margin-right:27px}
.block-10>div {float:left; width:960px; margin-right:0px}

.box-2 a {display:inline-block; float:left; margin-right:20px}

/****************************footer************************/
footer {width:100%; position:relative; overflow:hidden; text-align:center; padding:20px 0 20px 0}
footer p {color:#fff}
footer p:hover { color:Red; cursor:pointer;}

/**********************form**********************/
.map {width:270px; height:186px}
.map iframe {width:270px; height:186px; border-radius:8px}
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form {margin:8px 0 0 0; width:800px}
#form input {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2;padding:5px 9px 7px 13px;outline:medium none; height:17px; border-radius:4px}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2; height:150px;outline:medium none;padding:6px 0 0 13px;resize:none;margin:0 0 0 0;float:left; border-radius:4px}
#form label {position:relative;overflow:hidden;display:block;min-height:41px}
#form label .label{display:block;}

.btns {text-align:center; padding-top:20px}
.btns a {display:inline-block; margin:0 10px 0 0px}
#Container-left{width:20%; float:left; padding:5px 5px; margin:0;}

#Container-main{width:70%; float:left; padding:20px 20px 20px 20px; margin:0;background-color:Transparent;}


/*-----------------------calendar css----------------------------*/
.ajax__calendar_container {padding:4px;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica; }
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_container TD {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(https://6bcb4b.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/css/<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(https://6bcb4b.claudeassets.com/20241216134154im_/https://bhalavalikarsaraswat.org/css/<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold; margin-left:15px; margin-right:15px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar_days table tr td, .ajax__calendar_months table tr td, 
.ajax__calendar_years table tr td { padding:0; margin:0; } 

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

.ajax__calendar .ajax__calendar_container { z-index:10150 !important;  }

.ajax__calendar  td
{ border:none;
  background-color:White;
}
/**************************************************************************************************/

/*
     FILE ARCHIVED ON 08:44:04 Aug 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:48:37 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.365
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.006
  cdx.remote: 11.799
  LoadShardBlock: 62.399 (3)
  PetaboxLoader3.datanode: 102.406 (5)
  PetaboxLoader3.resolve: 44.777 (2)
  load_resource: 93.172
  loaddict: 36.821
*/